{
  "style_id": "giga",
  "style_name": "Giga",
  "style": {
    "artist_name": "giga (gigalolol)",
    "artistic_style": "anime, vibrant, saturated, thick_lines, high_contrast, polished, stylized, digital_painting, cel_shading"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/giga.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "giga",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}